apiVersion: console.openshift.io/v1
kind: ConsoleCLIDownload
metadata:
  name: netobserv
spec:
  description: |
    You can visualize and filter the flows and packets data directly in the terminal to see specific usage, such as identifying who is using a specific port. The Network Observability CLI collects flows as JSON and database files or packets as a PCAP file, which you can use with third-party tools.

    The Network Observability CLI (oc netobserv) has most features and filtering options that are available for the Network Observability Operator. You can pass command line arguments to enable features or filtering options.
  displayName: netobserv - Network Observability CLI
  links:
    - href: 'https://mirror.openshift.com/pub/cgw/netobserv/latest/'
      text: Download Network Observability

